.moSlide {
	height: 100%;
}
.moSlide .items {
	position: relative;
	height: 100%;

}
.moSlide .items .item {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 160%;
	transition: background-size 15s, opacity 0.3s;
	opacity: 0;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.moSlide .item:hover {
	background-size: 130%;
	
}
.moSlide .item.active {
	opacity: 100%;
	z-index: 100;
}
.moSlide .pageNav {
	position: absolute;
	bottom: 15px;
	transform: translateX(-50%);
	left: 50%;
	z-index: 9999;
	display: none;
}
.moSlide .pageNav .pa {
	height: 20px;
	width: 20px;
	display: inline-block;
	border: 1px solid #35aa52;
	border-radius: 10px;
	cursor: pointer;
	position: relative!important;
}
.moSlide .pageNav .pa:not(:last-child) {
	margin-right: 10px;
}
.moSlide .pageNav .pa.active:after {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	border: 1px solid #f5c402;
	background-color: #f5c402;
	transform: translate(-50%,-50%);
	left: 50%;
	top: 50%;
}